@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,500,300);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Seaweed+Script);
#wp-calendar caption, #wp-calendar thead th { color:#233d67; }
.wpcf7-form p.field input { padding:4px 6px 4px; }
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 480px) {
	.slider { display:none; }
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
a .sf-sub-indicator {
	right:44%;
	bottom:30px;
	top:auto;
	background-image:url(images/arrows.png);
}
.error404-holder_num {
	font-family:Ubuntu;
	color:#ff6600;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
body h1, body h2, body h3, body h4 { line-height:1.2em; }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:none;
	box-shadow:none;
	padding:0;
	text-shadow:none;
	text-decoration:none;
	border-radius:0px;
	border:none;
	font:bold 22px/1.2em Roboto Condensed;
	text-transform:uppercase;
	color:#fe6881;
	letter-spacing:0;
	transition:all 0.5s;
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	background:none;
	font:bold 22px/1.2em Roboto Condensed;
	color:#fe6881;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	background:none;
	font:bold 22px/1.2em Roboto Condensed;
	color:#233d67;
	text-decoration:none;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	border-radius:0 !important;
	margin:0 8px;
}
.featured-thumbnail, .thumbnail {
	padding:0;
	border-radius:0;
	border:none;
	box-shadow:none;
}
#back-top span { background-color:#fe6881; }
.header {
	padding-top:0;
	padding-bottom:17px;
	border-bottom:1px solid #fbfdfe;
	-webkit-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
	-moz-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
	box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
}
.select-menu {
	background:#6c6c6c;
	color:#fff;
	border-radius:0;
}
.nav.nav__primary {
	padding-top:53px;
	margin-bottom:17px;
	margin-right:-20px;
}
@media (max-width: 767px) {
	.nav.nav__primary { margin-right:0; }
}
.nav.nav__primary ul.sf-menu { padding-left:8px; }
.nav.nav__primary ul.sf-menu li:first-child a { margin-left:0; }
.nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0 1px;
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	border:2px solid #edf7fa;
	border-radius:0px;
	text-transform:uppercase;
	background:none;
	padding:8px 10px;
	transition:all 0.4s;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li a { padding:8px 16px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li a {
		padding:0px 2px;
		border:none;
	}
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#fd7289;
	transition:all 0.4s;
	border:2px solid #fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li a:hover { border:none; }
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
	color:#fd7289;
	border:2px solid #fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a { border:none; }
}
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 15px;
	background:#ffffff;
	width:100%;
	margin-top:19px;
	margin-left:20px;
	text-align:left;
	min-width:120px;
	border-top:5px solid #fe6881;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu .sub-menu {
		margin-left:-15px;
		padding:25px 10px;
	}
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 14px/35px Roboto Condensed;
	color:#778898;
	margin:0;
	display:inline;
	text-transform:none;
	padding:0;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#fe6881; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#fe6881; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	background:#fff;
	margin-left:16px;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#424242; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#f04831; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#f04831; }
.header .social {
	float:right;
	display:inline-block;
	margin-top:37px;
	padding:11px 0;
}
@media (max-width: 767px) {
	.header .social {
		display:block;
		float:none;
		margin-top:24px;
		padding:11px 0 11px 0px;
		text-align:center;
	}
}
.header .social li {
	list-style:none;
	display:inline-block;
	margin-left:5px;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .social li { margin-left:4px; }
}
.header .social li a:hover { opacity:0.5; }
.header .social li a {
	background:#778898;
	display:inline-block;
	height:39px;
	width:39px;
	line-height:39px;
	border-radius:50%;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .social li a {
		height:28px;
		width:28px;
		line-height:28px;
	}
}
.logo.pull-left {
	position:absolute;
	max-width:100%;
	-webkit-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.2);
	-moz-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.2);
	box-shadow:0px 2px 6px 0px rgba(50,50,50,0.2);
	text-transform:none;
	width:auto !important;
}
@media (max-width: 767px) {
	.logo.pull-left { box-shadow:none; }
}
@media (max-width: 767px) {
	.logo.pull-left {
		position:relative;
		float:none;
		text-align:center;
	}
}
@media (min-width: 1200px) {
	.logo.pull-left img { max-width:none; }
}
.logo.pull-left a:hover { color:inherit; }
.logo.pull-left .logo_h__txt {
	background:#fe6881;
	padding:7px;
}
@media (min-width: 1200px) {
	.logo.pull-left .logo_h__txt { padding:15px; }
}
@media (max-width: 979px) {
	.logo.pull-left .logo_h__txt a { font-size:34px !important; }
}
.content-holder { background:#fff; }
.title-section {
	padding-top:84px;
	padding-bottom:39px;
}
.title-section .title-header {
	color:#233d67;
	font-size:44px;
	margin-bottom:11px;
}
.title-section ul.breadcrumb {
	background:none;
	padding:0;
}
.title-section ul.breadcrumb li {
	color:#233d67;
	font:400 20px/1.2em Roboto Condensed;
}
.title-section ul.breadcrumb li.active {
	color:#233d67;
	font:400 20px/1.2em Roboto Condensed;
}
.title-section ul.breadcrumb a {
	color:#233d67;
	font:400 20px/1.2em Roboto Condensed;
}
.title-section ul.breadcrumb li.divider:after {
	color:#233d67;
	font:400 20px/1.2em Roboto Condensed;
}
.title-section ul.breadcrumb li.divider {
	color:#233d67;
	font:400 20px/1.2em Roboto Condensed;
	padding:0 4px;
}
.filter-wrapper .pull-right {
	padding-bottom:20px;
	margin-bottom:20px;
	border:none;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right { width:100%; }
}
.filter-wrapper .pull-right strong {
	font:400 13px/1.2em Roboto;
	color:#233d67;
	padding:0px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { margin-left:10px; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { margin:15px 10px; }
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 13px/1.2em Roboto;
	color:#7f909f;
	border-radius:0px;
	margin:0;
	margin-left:10px;
	padding:0;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a { display:inline-block; }
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	color:#fe6881;
	background:none;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#fe6881;
	background:none;
}
.caption__portfolio {
	border:1px solid #eef0f3;
	border-top:none;
	padding:21px;
	-webkit-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
	-moz-box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
	box-shadow:0px 2px 6px 0px rgba(50,50,50,0.1);
}
.caption__portfolio h3 {
	margin:0;
	font:400 20px/20px Roboto Condensed;
}
.caption__portfolio h3 a {
	color:#233d67;
	font:400 20px/20px Roboto Condensed;
}
.portfolio_item_holder { overflow:visible; }
.slider .camera_fakehover { z-index:-1; }
.slider .camera_thumbs_cont {
	background:none;
	margin-top:-65px !important;
}
.slider .camera_pag {
	margin-top:-52px;
	text-align:center;
}
@media (max-width: 767px) {
	.slider .camera_pag { display:none; }
}
.slider .camera_pag .camera_pag_ul {
	background:url(images/control-nav.png) bottom repeat-x;
	display:inline-block;
	padding:16px 46px 9px;
}
.slider .camera_pag .camera_pag_ul li {
	margin:1px 3px;
	background:#233d67;
	width:20px;
	height:20px;
	border-radius:50%;
}
.slider .camera_pag .camera_pag_ul li span { display:none; }
.slider .camera_pag .camera_pag_ul li:hover, .slider .camera_pag .camera_pag_ul .cameracurrent { background:#ffffff; }
.slider .container { width:100%; }
.slider .container .camera_caption {
	display:inline-block;
	width:auto;
	top:60px;
	left:19%;
}
@media (min-width: 1400px) {
	.slider .container .camera_caption { top:139px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .container .camera_caption { top:30px; }
}
.slider .container .camera_caption div {
	background:none;
	padding:0;
	position:relative;
	width:360px;
}
@media (min-width: 1200px) {
	.slider .container .camera_caption div { width:560px; }
}
@media (max-width: 767px) {
	.slider .container .camera_caption div { display:none; }
}
.slider .container .camera_caption div h2 {
	color:#233d67;
	font:400 36px/42px Roboto Condensed;
	margin-right:10px;
}
@media (min-width: 1200px) {
	.slider .container .camera_caption div h2 { font:400 50px/50px Roboto Condensed; }
}
.slider .container .camera_caption div h2 span {
	font:400 50px/1.2em Seaweed Script;
	color:#fe6881;
}
@media (min-width: 1200px) {
	.slider .container .camera_caption div h2 span { font:400 80px/1.2em Seaweed Script; }
}
.slider .container .camera_caption div .bottom-title {
	text-align:right;
	margin-top:-20px;
}
.post-header .post-title {
	font:400 24px/1.2em Roboto Condensed;
	color:#ffffff;
	margin-bottom:23px;
	margin-top:0;
	background:#233d67;
	border-left:5px solid #fe6881;
	text-transform:uppercase;
	padding:15px 16px 16px;
}
.post-header .post-title a { color:#fff; }
.post_meta, .post_meta_unite { border-color:#cfd5db !important; }
.post_meta i, .post_meta_unite i { color:#08e2ea; }
.post-author {
	border-radius:0;
	border:1px solid #cfd5db;
	background:#fff;
}
.post-author .post-author_h {
	font:400 20px/1.2em Roboto Condensed;
	color:#233d67;
}
.post-author .post-author_h a { color:#233d67; }
.post-author .post-author_link {
	font:400 13px/20px Roboto Condensed;
	color:#7f909f;
}
.post-author .post-author_link a { color:#233d67; }
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font:400 24px/1.2em Roboto Condensed;
	color:#ffffff;
	margin-bottom:26px;
	margin-top:0;
	background:#233d67;
	border-left:5px solid #fe6881;
	text-transform:uppercase;
	padding:15px 16px 16px;
}
.related-posts figure {
	border:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:400 20px/1.2em Roboto Condensed;
	color:#233d67;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body {
	background:#ffffff;
	border:1px solid #cfd5db;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 13px/1.2em Roboto;
	color:#233d67;
	text-align:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 13px/18px Roboto;
	color:#7f909f;
	margin-top:7px;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 13px/18px Roboto;
	color:#7f909f;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
#respond .field input {
	border-radius:0;
	font:400 13px/20px Roboto;
	color:#7f909f;
	background:#fff;
	border:1px solid #d1d7dc;
	-webkit-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
	-moz-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
	box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
}
#respond textarea {
	border-radius:0;
	font:400 13px/20px Roboto;
	color:#7f909f;
	background:#fff;
	border:1px solid #d1d7dc;
	-webkit-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
	-moz-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
	box-shadow:0px 0px 5px 0px rgba(50,50,50,0.1);
}
input[type="submit"].btn, input[type="reset"].btn { height:auto; }
.sidebar h3 {
	font:400 24px/1.2em Roboto Condensed;
	color:#ffffff;
	margin-bottom:26px;
	margin-top:0;
	background:#233d67;
	border-left:5px solid #fe6881;
	text-transform:uppercase;
	padding:15px 16px 16px;
}
.sidebar .widget { margin-bottom:48px; }
.sidebar .widget[id^="archives"] ul, .sidebar .widget[id^="categories"] ul { margin-left:0; }
.sidebar .widget[id^="archives"] ul li, .sidebar .widget[id^="categories"] ul li {
	list-style:none;
	padding-left:20px;
	padding-bottom:9px;
	text-transform:none;
	background:url(images/list.png) left 3px no-repeat;
}
.sidebar .widget[id^="archives"] ul li a, .sidebar .widget[id^="categories"] ul li a {
	font:400 13px/1.2em Roboto;
	color:#233d67;
	text-transform:none;
}
.sidebar .post-list li figure {
	padding:0;
	margin:0;
	text-align:center;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:20px;
	float:none;
}
.sidebar .post-list li figure a { display:inline-block; }
.sidebar .post-list li h4 {
	margin-top:0;
	margin-bottom:0;
	margin-bottom:10px;
}
.sidebar .post-list li h4 a {
	color:#233d67;
	font:400 20px/20px Roboto Condensed;
}
.sidebar .post-list li time, .sidebar .post-list li .post-list_comment {
	color:#7dbbe0;
	font:400 italic 13px/20px Roboto;
	padding-bottom:11px;
}
.sidebar .post-list li .post-list_comment:before {
	content:"/";
	padding-left:2px;
	padding-right:5px;
}
.sidebar .post-list li .excerpt {
	font:400 13px/20px Roboto;
	color:#7f909f;
}
.sidebar .post-list li .btn { margin-top:3px; }
.title-box_primary {
	font:400 24px/1.2em Roboto Condensed;
	color:#ffffff;
	margin-bottom:26px;
	margin-top:0;
	background:#233d67;
	border-left:5px solid #fe6881;
	text-transform:uppercase;
	padding:15px 16px 16px;
}
.banner-wrap h5 {
	color:#233d67;
	font:400 24px/1.2em Roboto Condensed;
	text-transform:none;
	margin-bottom:11px;
}
.service-bnr { margin-bottom:17px; }
.ie8 .service-grid figure {
	width:262px;
	height:196px;
}
@media (max-width: 979px) {
	.posts-grid.service-grid { text-align:center; }
}
.posts-grid.service-grid .clear { display:none; }
@media (max-width: 979px) {
	.posts-grid.service-grid .clear { display:block; }
}
.posts-grid.service-grid figure { padding-right:24px; }
@media (max-width: 979px) {
	.posts-grid.service-grid figure {
		float:none;
		clear:both;
		text-align:center;
		padding:0;
	}
}
@media (max-width: 979px) {
	.posts-grid.service-grid figure a {
		display:inline-block;
		margin-bottom:15px;
	}
}
.posts-grid.service-grid h5 {
	margin-top:-3px;
	margin-bottom:15px;
}
.posts-grid.service-grid p { margin-bottom:15px; }
.posts-grid.service-grid li { margin-bottom:34px; }
.posts-grid h5 {
	margin-top:0;
	font:400 20px/20px Roboto Condensed;
}
.posts-grid h5 a { color:#233d67; }
.list.styled.custom-list ul {
	margin-left:0;
	display:inline-block;
}
.list.styled.custom-list ul li+li {
	padding-top:9px;
	background:url(images/list.png) left 12px no-repeat;
}
.list.styled.custom-list ul li {
	list-style:none;
	padding-left:20px;
	padding-bottom:0px;
	text-transform:none;
	background:url(images/list.png) left 3px no-repeat;
	margin-bottom:0;
}
.list.styled.custom-list ul li:before { display:none; }
.list.styled.custom-list ul li a {
	font:400 13px/1.2em Roboto;
	color:#233d67;
	text-transform:none;
}
.box {
	background:#f6fafc;
	padding:15px;
	padding:25px 20px 11px 25px;
	min-height:256px;
}
.service-title { margin-bottom:-2px; }
.wrap {
	position:relative;
	margin-top:32px;
	padding-top:68px;
	padding-bottom:66px;
}
.wrap:before {
	content:"";
	display:block;
	background:#e1eff6;
	width:800%;
	height:100%;
	left:-400%;
	position:absolute;
	top:0;
}
.wrap3 {
	position:relative;
	padding-top:52px;
	padding-bottom:56px;
	margin-bottom:66px;
}
.wrap3:before {
	content:"";
	display:block;
	background:#233e68;
	width:800%;
	height:100%;
	left:-400%;
	position:absolute;
	top:0;
	z-index:-1;
}
.wrap2 {
	position:relative;
	text-align:center;
	color:#fff;
	padding-top:8px;
	padding-bottom:54px;
}
@media (max-width: 480px) {
	.wrap2 { padding-top:40px; }
}
.wrap2:before {
	content:"";
	z-index:-1;
	display:block;
	background:url(images/body.png);
	width:800%;
	height:100%;
	left:-400%;
	position:absolute;
	top:0;
}
.wrap2:after {
	content:"";
	display:block;
	position:absolute;
	bottom:-18px;
	left:50%;
	margin-left:-15px;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:18px 15px 0 15px;
	border-color:#6094b2 transparent transparent transparent;
}
.wrap2 h1 {
	margin-top:0;
	font:bold 70px/56px Roboto Condensed;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:12px;
}
.wrap2 h2 {
	font:400 40px/56px Roboto Condensed;
	color:#fff;
	margin-bottom:15px;
}
.wrap2 h4 {
	color:#fefeff;
	font:300 24px/1.2em Roboto Condensed;
}
.service-title1 {
	padding-bottom:0;
	margin-bottom:0;
}
.service-title1 .title-box_primary { margin-bottom:0; }
.box .spacer { height:10px; }
.minus { margin-bottom:-50px; }
.main-holder { overflow:hidden; }
.about-bnr figure.featured-thumbnail {
	float:left;
	padding-right:21px;
	margin-top:5px;
}
.about-bnr figure.featured-thumbnail a { border:none; }
.about-bnr h5 {
	color:#233d67;
	font:400 13px/20px Roboto;
	margin-bottom:19px;
}
.about-bnr .banner-btn { margin-top:15px; }
.box2 {
	border:1px solid #eef0f3;
	-webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.2);
	box-shadow:1px 1px 3px 0px rgba(0,0,0,0.2);
	margin:0 2px;
	padding:0 33px;
}
.testi-title { padding-top:10px; }
.testi-title .title-box_primary {
	background:none;
	border:none;
	color:#fe6881;
	font:400 36px/40px Roboto Condensed;
	text-transform:none;
	text-align:center;
	padding-bottom:0px;
	margin-bottom:23px;
}
@media (max-width: 979px) {
	.testi-title .title-box_primary { font-size:26px; }
}
.testimonials .testi-item {
	overflow:visible;
	padding-bottom:0;
	margin-bottom:6px;
}
.testimonials .testi-item .testi-meta {
	padding:0;
	padding-top:41px;
}
.testimonials .testi-item .testi-meta .info {
	color:#7f909f;
	font:400 13px/20px Roboto;
	display:block;
	padding-top:3px;
}
.testimonials .testi-item .testi-meta .user {
	color:#233d67;
	font:400 20px/20px Roboto Condensed;
	padding-top:3px;
}
.testimonials blockquote.testi-item_blockquote {
	background:none;
	padding:0;
}
.testimonials blockquote.testi-item_blockquote:before { display:none; }
.testimonials blockquote.testi-item_blockquote:after {
	background:url(images/testi.png) no-repeat;
	left:-12px;
	top:-15px;
}
.testimonials blockquote.testi-item_blockquote a {
	color:#233d67;
	font:400 13px/20px Roboto;
}
.testimonials blockquote.testi-item_blockquote a:hover {
	color:#233d67;
	text-decoration:underline;
}
.about-testi .testi-meta a { display:none; }
.about-title { margin-bottom:0px; }
.about-title1 {
	margin-top:30px;
	margin-bottom:0;
}
.about-bnr1, .about-bnr2 { margin-bottom:16px; }
.about-bnr1 h5, .about-bnr2 h5 {
	font:400 20px/20px Roboto Condensed;
	margin-bottom:14px;
}
.about-bnr2 { margin-bottom:10px; }
.alignleft { margin-right:25px; }
.about-bnr6 { margin-bottom:64px; }
.about-title2 { margin-bottom:0; }
.about-title2 h2 { margin-bottom:0; }
.about-bnr3, .about-bnr4 { margin-bottom:23px; }
.about-bnr3 h5, .about-bnr4 h5 {
	font-size:20px;
	margin-bottom:23px;
}
.about-bnr3 .banner-btn, .about-bnr4 .banner-btn { padding-top:20px; }
.banner-wrap figure.featured-thumbnail a { border:none; }
.about-bnr4 { margin-bottom:9px; }
.about-bnr5 {
	margin-top:6px;
	margin-bottom:9px;
}
.about-bnr5 figure.featured-thumbnail { margin-bottom:21px; }
.about-bnr5 p { margin-bottom:30px; }
.home-bnr h5 {
	color:#fefeff;
	font:400 40px/56px Roboto Condensed;
	margin-bottom:31px;
}
.home-bnr p {
	color:#fefeff;
	font:400 13px/20px Roboto;
	margin-bottom:51px;
}
.home-bnr .btn {
	background:#d3d8e1;
	padding:17px 40px;
}
.video_preview.featured-thumbnail {
	border:6px solid #fff;
	padding:0;
	margin-top:13px;
}
.video_preview.featured-thumbnail >div { padding:0; }
.posts-list h2 { margin:0; }
.posts-list h2 a {
	color:#233d67;
	font:400 20px/20px Roboto Condensed;
}
.posts-list .post_m { padding:2px 0 10px; }
.posts-list .post_m a {
	color:#7dbbe0;
	font:400 italic 13px/20px Roboto;
}
.posts-list .excerpt { margin-bottom:15px; }
.home-title h2 { margin-bottom:11px; }
.home-list .post__holder { margin-bottom:16px; }
.home-bnr1 {
	padding:6px;
	-webkit-box-shadow:0px 2px 7px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 2px 7px 0px rgba(0,0,0,0.2);
	box-shadow:0px 2px 7px 0px rgba(0,0,0,0.2);
}
@media (max-width: 767px) {
	.home-bnr1 { box-shadow:none; }
}
.home-bnr1 .txt {
	background:url(images/home-bnr.png);
	position:absolute;
	top:0;
	text-align:center;
	padding:26px 20px 14px;
}
@media (max-width: 767px) {
	.home-bnr1 .txt { position:static; }
}
.home-bnr1 .txt h5 {
	color:#fe6881;
	font:400 36px/40px Roboto Condensed;
	text-align:center;
	margin-bottom:16px;
}
.home-bnr1 .txt p {
	color:#233d67;
	font:400 13px/20px Roboto;
}
.home-bnr1 .txt:before {
	content:"";
	display:block;
	width:30px;
	height:15px;
	position:absolute;
	bottom:-15px;
	margin-left:-15px;
	left:50%;
	background:url(images/home-bnr-tria.png) no-repeat;
}
.home-bnr1 figure.featured-thumbnail { margin:0; }
@media (max-width: 767px) {
	.home-bnr1 figure.featured-thumbnail { text-align:center; }
}
.mini-posts-list .mini-post-holder {
	border:none;
	padding-top:0;
}
.mini-posts-list .mini-post-holder h4 { font:400 20px/20px Roboto Condensed; }
.mini-posts-list .mini-post-holder h4 a { color:#233d67; }
.mini-posts-list .mini-post-holder .mini-post-meta { padding-bottom:7px; }
.mini-posts-list .mini-post-holder .mini-post-meta time {
	color:#7dbbe0;
	font:400 italic 13px/20px Roboto;
}
.mini-posts-list .mini-post-holder .excerpt {
	color:#233d67;
	padding-bottom:5px;
	font:400 13px/20px Roboto;
}
.home-list h4 { display:none; }
.home-list li.mini-post-holder+li.mini-post-holder {
	border-top:1px solid #cdd3d9;
	padding-top:18px;
}
.team-list li { margin-bottom:4px; }
.team-list li h4 {
	margin:0;
	margin-bottom:10px;
}
.team-list li figure { margin-right:14px; }
.list.check-list { padding-top:3px; }
.list.check-list label {
	color:#fe6881;
	font:bold 13px/14px Roboto;
	cursor:default;
}
.list.check-list ul li {
	color:#233d67;
	font:400 13px/20px Roboto;
	margin-bottom:0px;
}
.list.check-list ul li:before {
	content:">";
	margin-right:0px;
}
.hr {
	background:#cdd3d9;
	margin:16px 0px;
}
.home-btn { margin-bottom:15px; }
.home-btn1 {
	margin-top:17px;
	margin-bottom:15px;
}
@media (max-width: 979px) {
	.wp-image-1950 {
		display:block;
		margin:5px auto 20px;
		text-align:center;
		float:none;
	}
}
.wp-image-1918 { margin-right:17px; }
.single figure { margin-top:0; }
.footer {
	background:none;
	border:none;
	padding-top:53px;
}
.footer .footer-widgets {
	color:#fefeff;
	font:400 13px/26px Roboto;
}
@media (max-width: 767px) {
	.footer .footer-widgets { text-align:center; }
}
.footer .footer-widgets h4 {
	margin-top:0;
	color:#fefeff;
	font:400 30px/1.2em Roboto Condensed;
	margin-bottom:16px;
}
.footer .footer-widgets .post-list li {
	padding-bottom:0;
	padding-top:0;
	float:none;
}
.footer .footer-widgets .post-list li h4 {
	font:400 13px/26px Roboto;
	margin-bottom:0;
}
.footer .footer-widgets .post-list li h4 a { color:#fefeff; }
.footer .footer-widgets .post-list li .excerpt { margin:0; }
@media (max-width: 767px) {
	.footer .footer-widgets .post-list li figure { float:none; }
}
.footer .footer-widgets .third-widg h4 { margin-bottom:25px; }
.footer .footer-widgets .third-widg ul li { float:left; }
@media (max-width: 767px) {
	.footer .footer-widgets .third-widg ul li {
		float:none;
		display:inline-block;
	}
}
.footer .footer-widgets .third-widg ul li figure {
	margin:0;
	margin-right:1px;
	margin-bottom:2px;
}
.footer .footer-widgets address { line-height:26px; }
.footer .footer-widgets address a { color:#fff; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets address span { display:block; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-widgets address br { display:none; }
}
.footer-text {
	font:400 13px/1.2em Roboto;
	color:#fff;
	margin-top:13px;
}
.footer-text a { color:#fff; }
.footer-text .site-name {
	font:400 36px/1.2em Seaweed Script;
	color:#fff;
	text-transform:none;
	margin-bottom:12px;
	display:inline-block;
}
.footer-text .site-name:hover { text-decoration:none; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
